Subject: [CD] Bertemu (Hayashibara Megumi)
From: [email-masked] (Hitoshi Doi)
To: [email-masked]
Date: Sat, 02 Nov 1996 01:44:11 +0900

Bertemu (Hayashibara Megumi)
Ｂｅｒｔｅｍｕ (林原めぐみ)

King Records KICS-590
3000 yen
released 1996.11.01

The songs are:
   1. Give a Reason
   2. Touch Yourself
   3. Hanareteitemo (はなれていても)
   4. Zankoku na Tenshi no Teeze (残酷な天使のテーゼ) <Ayanami Version>
   5. Midnight Blue
   6. Matsuri Uta (まつりうた)
   7. Shakunetsu no Koi (灼熱の恋)
   8. Life
   9. Fly Me To The Moon <Ayanami Version>
  10. Shining Girl
  11. Nostalgic Lover
  12. Too Late <New Version>
  13. Going History
  14. Cherish Christmas

The lyrics booklet has many color pictures.

The first pressing comes with the following goodies.
  - 40 page (all color) picture booklet with hard cover
  - deluxe cardboard case for the CD case and booklet

Most of these songs are from anime or radio drama (Slayers, Evangelion,
Blue Seed, Tekkaman Blade).

Megumi wrote the lyrics to "Touch Yourself", "Matsuri Uta", and "Cherish
Christmas".

my opinions
-----------

In general Megumi's songs for these anime are getting closer and closer
to main stream popular music.  I like some of the songs, and there isn't
much that I dislike, but it is kind of boring.

I still prefer Enfleurage.
               (http://www.tcp.com/doi/seiyuu/cd/enfleurage.html)

--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]